=== debian/changelog ===
continuity (0.0~git20180216.d8fb858-1) unstable; urgency=medium

  * Initial release (Closes: #890983)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Wed, 21 Feb 2018 16:18:12 +0700
