=== debian/control ===
Source: continuity
Section: admin
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-bazil-fuse-dev,
               golang-github-dustin-go-humanize-dev,
               golang-github-opencontainers-go-digest-dev,
               golang-github-pkg-errors-dev,
               golang-github-sirupsen-logrus-dev (>= 1.0.2~),
               golang-github-spf13-cobra-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev (>= 0.0~git20180308~),
               golang-goprotobuf-dev
Standards-Version: 4.1.3
Homepage: https://github.com/containerd/continuity
Vcs-Browser: https://salsa.debian.org/go-team/packages/continuity
Vcs-Git: https://salsa.debian.org/go-team/packages/continuity.git
XS-Go-Import-Path: github.com/containerd/continuity
Testsuite: autopkgtest-pkg-go

Package: continuity
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Transport-agnostic, filesystem metadata manifest system
 This project is a staging area for experiments in providing transport
 agnostic metadata storage.
 .
 Please see https://github.com/opencontainers/specs/issues/11 for more
 details.

Package: golang-github-containerd-continuity-dev
Architecture: all
Depends: ${misc:Depends},
         golang-bazil-fuse-dev,
         golang-github-dustin-go-humanize-dev,
         golang-github-opencontainers-go-digest-dev,
         golang-github-pkg-errors-dev,
         golang-github-sirupsen-logrus-dev (>= 1.0.2~),
         golang-github-spf13-cobra-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-sys-dev (>= 0.0~git20180308~),
         golang-goprotobuf-dev
Description: Externally reusable Go packages included with Continuity
 These packages are intentionally developed by upstream in such a way that they
 are reusable to projects outside Continuity and only rely on each other or
 other external dependencies to be built.
