## continuity 0.0~git20181203.004b464

=== debian/changelog ===
continuity (0.0~git20181203.004b464-1) experimental; urgency=medium

  [ Arnaud Rebillout ]
  * Team upload.
  * Set minimal requirement for some build dependencies
  * Update copyright
  * Add copyright for sysx/asm.s

  [ Shengjing Zhu ]
  * Use git mode in debian/watch since upstream doesn't have tags
  * New upstream version 0.0~git20181203.004b464
  * Update pkg-go team address to team+pkg-go@tracker.debian.org
  * Update copyright info for new version
  * Update debhelper-compat to 12, and drop debian/compat file
  * Update Standards-Version to 4.3.0 (no changes)
  * Remove golang-golang-x-net-dev from {Build-,}Depends, not used directly
  * Drop command binary package to reduce the Build-Depends (Closes: #923603）
  * Skip one test that needs 6G space

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 07 Mar 2019 23:26:38 +0800
