=== debian/control ===
Source: continuity
Section: admin
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-opencontainers-go-digest-dev,
               golang-github-pkg-errors-dev,
               golang-github-sirupsen-logrus-dev (>= 1.0.2~),
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev (>= 0.0~git20180308~),
               golang-goprotobuf-dev,
Standards-Version: 4.3.0
Homepage: https://github.com/containerd/continuity
Vcs-Browser: https://salsa.debian.org/go-team/packages/continuity
Vcs-Git: https://salsa.debian.org/go-team/packages/continuity.git
XS-Go-Import-Path: github.com/containerd/continuity
Testsuite: autopkgtest-pkg-go

Package: golang-github-containerd-continuity-dev
Architecture: all
Depends: golang-github-opencontainers-go-digest-dev,
         golang-github-pkg-errors-dev,
         golang-github-sirupsen-logrus-dev (>= 1.0.2~),
         golang-golang-x-sync-dev,
         golang-golang-x-sys-dev (>= 0.0~git20180308~),
         golang-goprotobuf-dev,
         ${misc:Depends},
Description: Externally reusable Go packages included with Continuity
 These packages are intentionally developed by upstream in such a way that they
 are reusable to projects outside Continuity and only rely on each other or
 other external dependencies to be built.
