## continuity 0.0~git20190827.75bee3e

=== debian/changelog ===
continuity (0.0~git20190827.75bee3e-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * Upload to unstable.
  * rules: set DH_GOLANG_GO_GENERATE=1.

  [ Arnaud Rebillout ]
  * New upstream version 0.0~git20190827.75bee3e
  * Remove mention regarding missing upstream copyright
  * Bump standards version

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Sat, 26 Oct 2019 09:21:43 +1100
