=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev (>= 0.0~git20180308~),
                golang-goprotobuf-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/containerd/continuity
 Vcs-Browser: https://salsa.debian.org/go-team/packages/continuity
 Vcs-Git: https://salsa.debian.org/go-team/packages/continuity.git
