## continuity 0.0~git20200107.26c1120

=== debian/changelog ===
continuity (0.0~git20200107.26c1120-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20200107.26c1120
  * Update Standards-Version to 4.4.1 (no changes)
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Jan 2020 03:26:51 +0800
