=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev (>= 0.0~git20180308~),
                golang-goprotobuf-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/containerd/continuity
 Vcs-Browser: https://salsa.debian.org/go-team/packages/continuity
 Vcs-Git: https://salsa.debian.org/go-team/packages/continuity.git
 XS-Go-Import-Path: github.com/containerd/continuity
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-containerd-continuity-dev
