## continuity 0.0~git20200710.efbc448

=== debian/changelog ===
continuity (0.0~git20200710.efbc448-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Shengjing Zhu ]
  * New upstream version 0.0~git20200710.efbc448
  * Update debhelper compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 23 Aug 2020 21:59:54 +0800
