=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-opencontainers-go-digest-dev,
@@ -12,7 +12,7 @@
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev (>= 0.0~git20180308~),
                golang-goprotobuf-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/containerd/continuity
 Vcs-Browser: https://salsa.debian.org/go-team/packages/continuity
 Vcs-Git: https://salsa.debian.org/go-team/packages/continuity.git
