## continuity 0.0~git20201119.04c754f

=== debian/changelog ===
continuity (0.0~git20201119.04c754f-2) unstable; urgency=medium

  * Team upload.
  * Fix building on arm64

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 26 Nov 2020 11:10:49 +0800

continuity (0.0~git20201119.04c754f-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20201119.04c754f
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 26 Nov 2020 01:48:10 +0800
