## continuity 0.0~git20201208.1805252

=== debian/changelog ===
continuity (0.0~git20201208.1805252-2) unstable; urgency=medium

  * Team upload.
  * Fix DH_GOLANG_EXCLUDES which excludes unexpected test file

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 25 Jan 2021 22:17:12 +0800

continuity (0.0~git20201208.1805252-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20201208.1805252

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 25 Jan 2021 04:11:27 +0800
