=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: continuity
-Section: admin
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
@@ -12,7 +12,7 @@
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev (>= 0.0~git20180308~),
                golang-goprotobuf-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/containerd/continuity
 Vcs-Browser: https://salsa.debian.org/go-team/packages/continuity
 Vcs-Git: https://salsa.debian.org/go-team/packages/continuity.git
