## continuity 0.2.0

=== debian/changelog ===
continuity (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip unsupported test on buildd

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Oct 2021 02:07:24 +0800

continuity (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Drop golang-github-pkg-errors-dev from Depends
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Oct 2021 01:16:45 +0800
