=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
                dh-golang,
                golang-any,
                golang-github-opencontainers-go-digest-dev,
-               golang-github-pkg-errors-dev,
                golang-github-sirupsen-logrus-dev (>= 1.0.2~),
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev (>= 0.0~git20180308~),
                golang-goprotobuf-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/containerd/continuity
 Vcs-Browser: https://salsa.debian.org/go-team/packages/continuity
 Vcs-Git: https://salsa.debian.org/go-team/packages/continuity.git
@@ -23,7 +22,6 @@
 Package: golang-github-containerd-continuity-dev
 Architecture: all
 Depends: golang-github-opencontainers-go-digest-dev,
-         golang-github-pkg-errors-dev,
          golang-github-sirupsen-logrus-dev (>= 1.0.2~),
          golang-golang-x-sync-dev,
          golang-golang-x-sys-dev (>= 0.0~git20180308~),
