=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DH_GOLANG_EXCLUDES := cmd commands continuityfs
+export DH_GOLANG_EXCLUDES := cmd/continuity commands continuityfs
 export DH_GOLANG_GO_GENERATE := 1
 
 %:
