## continuity 0.2.2

=== debian/changelog ===
continuity (0.2.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on
      golang-github-sirupsen-logrus-dev and golang-golang-x-sys-dev.
    * golang-github-containerd-continuity-dev: Drop versioned constraint on
      golang-github-sirupsen-logrus-dev and golang-golang-x-sys-dev in Depends.

  [ Shengjing Zhu ]
  * New upstream version 0.2.2

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 26 Feb 2022 23:33:31 +0800
