=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-golang,
                golang-any,
                golang-github-opencontainers-go-digest-dev,
-               golang-github-sirupsen-logrus-dev (>= 1.0.2~),
+               golang-github-sirupsen-logrus-dev,
                golang-golang-x-sync-dev,
-               golang-golang-x-sys-dev (>= 0.0~git20180308~),
+               golang-golang-x-sys-dev,
                golang-goprotobuf-dev,
 Standards-Version: 4.6.0
 Homepage: https://github.com/containerd/continuity
@@ -22,9 +22,9 @@
 Package: golang-github-containerd-continuity-dev
 Architecture: all
 Depends: golang-github-opencontainers-go-digest-dev,
-         golang-github-sirupsen-logrus-dev (>= 1.0.2~),
+         golang-github-sirupsen-logrus-dev,
          golang-golang-x-sync-dev,
-         golang-golang-x-sys-dev (>= 0.0~git20180308~),
+         golang-golang-x-sys-dev,
          golang-goprotobuf-dev,
          ${misc:Depends},
 Description: Externally reusable Go packages included with Continuity
