## continuity 0.3.0

=== debian/changelog ===
continuity (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.0
  * Fix Arnaud Rebillout email address
  * Update Standards-Version to 4.6.1 (no changes)
  * Add golang-google-protobuf-dev to Depends

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Aug 2022 21:31:20 +0800
