=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
+Uploaders: Arnaud Rebillout <arnaudr@kali.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
@@ -10,8 +10,9 @@
                golang-github-sirupsen-logrus-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
-               golang-goprotobuf-dev,
-Standards-Version: 4.6.0
+               golang-google-protobuf-dev,
+               protoc-gen-go,
+Standards-Version: 4.6.1
 Homepage: https://github.com/containerd/continuity
 Vcs-Browser: https://salsa.debian.org/go-team/packages/continuity
 Vcs-Git: https://salsa.debian.org/go-team/packages/continuity.git
@@ -25,7 +26,7 @@
          golang-github-sirupsen-logrus-dev,
          golang-golang-x-sync-dev,
          golang-golang-x-sys-dev,
-         golang-goprotobuf-dev,
+         golang-google-protobuf-dev,
          ${misc:Depends},
 Description: Externally reusable Go packages included with Continuity
  These packages are intentionally developed by upstream in such a way that they
