## continuity 0.4.5~ds1

=== debian/changelog ===
continuity (0.4.5~ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.4.5
  * Bump Standards Version, no changes needed

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Aug 2025 21:00:22 -0400
