=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-containerd-log-dev,
                golang-github-opencontainers-go-digest-dev,
                golang-github-sirupsen-logrus-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
                golang-google-protobuf-dev,
                protoc-gen-go,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/containerd/continuity
 Vcs-Browser: https://salsa.debian.org/go-team/packages/continuity
 Vcs-Git: https://salsa.debian.org/go-team/packages/continuity.git
@@ -22,12 +23,14 @@
 
 Package: golang-github-containerd-continuity-dev
 Architecture: all
-Depends: golang-github-opencontainers-go-digest-dev,
+Depends: golang-github-containerd-log-dev,
+         golang-github-opencontainers-go-digest-dev,
          golang-github-sirupsen-logrus-dev,
          golang-golang-x-sync-dev,
          golang-golang-x-sys-dev,
          golang-google-protobuf-dev,
          ${misc:Depends},
+Multi-Arch: foreign
 Description: Externally reusable Go packages included with Continuity
  These packages are intentionally developed by upstream in such a way that they
  are reusable to projects outside Continuity and only rely on each other or
