=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, repacksuffix=+ds1, dversionmangle=s/\+ds\d*$//" \
  https://github.com/containerd/continuity \
  refs/tags/v?@ANY_VERSION@ debian
